Direct Web Rendering Multiple Remote Vulnerabilities

Bugtraq ID: 21955
Class: Unknown
CVE: CVE-2007-0184
CVE-2007-0185
Remote: Yes
Local: No
Published: Jan 09 2007 12:00AM
Updated: Feb 19 2009 11:07PM
Credit: The vendor reported these issues.
Vulnerable: SuSE SUSE Linux Enterprise Server 10 SP2
Getahead Direct Web Rendering 1.1.3
Getahead Direct Web Rendering 1.1.2
Getahead Direct Web Rendering 1.1.1
Getahead Direct Web Rendering 1.0
Getahead Direct Web Rendering 0.9
Getahead Direct Web Rendering 0.8
Getahead Direct Web Rendering 0.7
Not Vulnerable: Getahead Direct Web Rendering 1.1.4


 

Privacy Statement
Copyright 2010, SecurityFocus